html, body {height:100%;}
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
body {font:12px Arial, Helvetica, sans-serif; background:#fff; height:100%; color:#333333; min-width:1000px;overflow:scroll;}
img {border:0px; display:block;}
input, textarea {font:12px Arial, Helvetica, sans-serif;}
a {color:#174572; outline:none;}
a:hover {text-decoration:none;}
li {list-style-type:none;}
.clear{clear:both; height:0px; font-size:0; overflow:hidden;}
.minWidth {width:960px; min-height:100%; margin:0 auto;}
/*----------------------------------------------------------------------------------------START*/
.maincontainer {width:100%; padding:0 0 90px 0; float:left;}
/*----------------------------------------------------------------------------------------TOP*/
.top {width:100%; height:136px; position:relative; float:left;}
.logo {position:absolute; top:27px; left:45px;}
.lang {position:absolute; top:28px; right:166px;}
.lang li {font-size:12px; color:#b7b7b7; float:left;}
.lang li span {padding:0 5px;}
.lang li a.selected {text-decoration:none; color:#b7b7b7;}
.search {background:#fff url(../images/search.png) no-repeat 4px 4px; width:144px; height:19px; border:1px solid #e6e6e6; border-radius:3px;  position:absolute; top:26px; right:0;}
.search input {width:100px; border:0; color:#b7b7b7; font:italic 12px Arial, Helvetica, sans-serif; margin:2px 0 0 20px}
.search input:focus {color:#333333;}
.menu1 {position:absolute; top:27px; left:220px;}
.menu1 li {padding:0 24px 0 0; float:left;}
.menu1 li a {text-decoration:none; color:#333; white-space:nowrap;}
.menu1 li a:hover {text-decoration:underline;}
.menu2 {position:absolute; top:65px; right:0;}
.menu2 li {float:left;}
.menu2 li a {background:#fff; height:25px; border:1px solid #d9e8f2; text-decoration:none; display:block; padding:8px 14px 0 14px; color:#174572; white-space:nowrap;font:14px Arial, Helvetica, sans-serif; cursor: pointer;}
.menu2 li a.selected {background:#174572; height:24px; color:#fff; border:2px solid #174572; padding:7px 14px 0 14px; font:bold 14px Arial, Helvetica, sans-serif;}
.menu3 {width:960px; height:36px; border:1px solid #d9e8f2; position:absolute; left:0; top:99px;}
.menu3 td {background:url(../images/menu_border.gif) no-repeat 0 center; vertical-align:top;}
.menu3 td:first-child {background:0;}
.menu3 td a {height:23px; font:bold 14px Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; display:block; text-align:center; padding:11px 0 0 0;}
.menu3 td a:hover, .menu3 td a.selected {background:#ecf3f8;}
/*----------------------------------------------------------------------------------------MIDDLE*/
.middle {width:100%; float:left;}

.carusel {width:960px; height:320px; position:relative; margin:0 0 18px 0; float:left;}
.carusel ul li {width:960px; height:307px;}
.carusel div.c-inner {height:auto; width:960px; height:307px; overflow:hidden;}
.carusel .c-inner li {width:960px; height:307px; position:relative; float:left;}
.carusel .prev, .carusel .next {width:30px; height:37px; display:block; position:absolute; top:50%; margin:-18px 0 0 0; z-index:3;}
.carusel .prev {background:url(../images/arrows.png) no-repeat; left:5px;}
.carusel .next {background:url(../images/arrows.png) no-repeat -30px 0; right:5px;}
.carusel .c-inner li .button {background:url(../images/button01.png) no-repeat; width:208px; height:52px; padding:11px 0 0 30px; font:bold 16px Arial, Helvetica, sans-serif; text-transform:uppercase; text-shadow:1px 1px 1px #0a2e50; color:#fff; text-decoration:none; position:absolute; top:200px; left:53px;}
.carusel .c-inner li a:hover.button {color:#daeffc;}



.carusel2 {width:960px; height:320px; position:relative; margin:0 0 18px 0; float:left;}
.carusel2 ul li {width:960px; height:307px;}
.carusel2 div.c-inner {height:auto; width:960px; height:307px; overflow:hidden;}
.carusel2 .c-inner li {width:960px; height:307px; position:relative; float:left;}
.carusel2 .prev2, .carusel2 .next2 {width:30px; height:37px; display:block; position:absolute; top:50%; margin:-18px 0 0 0; z-index:3;}
.carusel2 .prev2 {background:url(../images/arrows.png) no-repeat; left:5px;}
.carusel2 .next2 {background:url(../images/arrows.png) no-repeat -30px 0; right:5px;}
.carusel2 .c-inner li .button {background:url(../images/button01.png) no-repeat; width:208px; height:52px; padding:11px 0 0 30px; font:bold 16px Arial, Helvetica, sans-serif; text-transform:uppercase; text-shadow:1px 1px 1px #0a2e50; color:#fff; text-decoration:none; position:absolute; top:200px; left:53px;}
.carusel2 .c-inner li a:hover.button {color:#daeffc;}

.swich {width:960px; height:4px; overflow:hidden; position:absolute; bottom:0; left:0;}
.swich li {margin: 0 0 0 4px; float:left;}
.swich li:first-child {margin:0;}
.swich li a {background:#b4d187; width:114px; height:4px; display:block; cursor:default;}
.swich li a.selected {background:#174572;}
.swich li a.selected span {background:#498dc5; display:block; height:4px;}
.info-layer {width:100%; float:left;}
.info-layer .news {width:630px; border:1px solid #d7e7f2; padding:24px 0; float:left;}
.info-layer .news .n-date {font-size:11px; color:#c0c0c0;}
.info-layer .news ul, .info-layer .news > ul > li {width:100%; float:left;}
.info-layer .news > ul > li {padding:0 0 20px 0;}
.info-layer .news li li {width:286px; margin:0 0 0 20px; font:normal 11px/16px Arial, Helvetica, sans-serif; float:left;}
.info-layer .news li a {font:bold 13px/13px Arial, Helvetica, sans-serif; color:#333333; text-decoration:none; display:block; margin:5px 0;}
.info-layer .news li a:hover {text-decoration:underline;} 
.info-layer .news .more {font-size:12px; color:#333333; margin:0 20px 0 0; float:right;}
.info-layer .vote {width:270px; padding:14px 20px; border:1px solid #d7e7f2; float:right;}
.info-layer .vote p.q {font:bold 13px Arial, Helvetica, sans-serif; color:#333333; padding:0 0 20px 0;}
.info-layer .vote ul, .info-layer .vote li {width:100%; padding:0 0 12px 0; float:left;}
.info-layer .vote li label {cursor:pointer; display:block; font-size:12px; position:relative; padding:0 0 0 18px;}
.info-layer .vote li label:hover {text-decoration:none;}
.info-layer .vote li input {position:absolute; left:0; top:2px;}
*:first-child+html .info-layer .vote li input {margin:-2px 5px 0 -2px;}

.stats li div {margin: 0 0 0 40px !important;}

.info-layer .vote .button {background:#f0f9ff; font:bold 16px Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; display:block; padding:5px 18px; float:left;}
.info-layer .vote a:hover.button {background:#e5f3fc;}
.info-layer .vote .others {color:#333333; margin:7px 0 0 0; font-size:12px; float:right;}
/*----------------------------------------------------------------------------------------SECOND*/
.middle.second {padding:0px 0 0 0;}
.col1 {width:240px; float:left;}
.v-menu, .v-menu li {width:100%; float:left;}
.v-menu {padding:30px 0 0 0;}
.v-menu li {padding:0 0 9px 0;}
.v-menu li ul {padding:5px 0 0 26px;}
.v-menu li a {background:url(../images/marker01.png) no-repeat 0 5px; font:normal 13px Arial, Helvetica, sans-serif; padding:0 0 0 25px; display:block; text-decoration: none;}
.v-menu li a.selected { color:#000; font-weight:bold; text-decoration:none;}
.border {border-bottom: 1px dashed #174572;}
.selected .border {border:0 none;}
.col2 {width:660px; position:relative; float:right;}
.col2 h1 {font:normal 24px/24px Arial, Helvetica, sans-serif; padding:0 0 18px 0;}
.col2 h2 {font:bold 16px/16px Arial, Helvetica, sans-serif; padding:0 0 9px 0;}
.h-menu {width:100%; padding:20px 0 12px 0; font-size:11px; float:left;}
.h-menu li {white-space:nowrap; float:left;}
.h-menu li span {padding:0 5px; font:normal 12px Arial, Helvetica, sans-serif; float:left;}
.h-menu li a {float:left;}
.about {line-height:18px;}
.about p {padding:0 0 18px 0;}
.about .history-block {width:575px; padding:0 0 18px 85px; float:left;}
.about .history-block .date {font:bold 32px Arial, Helvetica, sans-serif; color:#174572; margin:-5px 0 0 -85px; float:left;}
.about .history-block img {border:5px solid #174572; margin:0 0 18px 0;}
.about .video, .about .video .c-line {width:100%; margin:0 0 18px 0; float:left;}
.about .video .c-line {margin:0 0 9px 0;}
.about .video .c-line a {text-decoration:none; border-bottom:1px dashed #174572; font-size:12px; float:right;}
.about .video .c-line a:hover {border:0;}
.about .video .c-line a:first-child {font-size:16px; float:left;}
.cont-block {width:240px; padding:0 420px 36px 0; line-height:18px; float:left;}
.cont-block h2 {padding:0 0 5px 0;}
.cont-block .map {margin:0 -420px 0 0; float:right;}

.t-link {font:bold 16px Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; border-bottom:1px dashed #174572; margin:-2px 0 0 0; float:right; position:relative; z-index:2;}
a:hover.t-link {border:0;}
.news-list, .news-list li {width:100%; line-height:18px; float:left;}
.news-list li {width:545px; padding:0 0 36px 115px;}
.news-list li .pic {margin:5px 0 0 -115px; float:left;}
.news-list li p.n-date {font-size:12px;}
.news-list li a {font-size:18px; display:inline-block; margin:0 0 9px 0;}

.v-menu2 {width:210px; border:1px solid #d9e8f2; padding:0 14px; margin:21px 0 0 0; float:left;}
.v-menu2 p.title {font:bold 16px Arial, Helvetica, sans-serif; padding:0 0 5px 0;}
.v-menu2 l.tabs, .v-menu2 .list, .v-menu2 .list li {width:100%; float:left;}
.tabs {width:241px; margin:1px 0 14px -13px; float:left;}
.tabs li {border-left:1px solid #99adbf; float:left;}
.tabs li:first-child {border:0;}
.tabs li a {background:#8da4ba; width:78px; height:26px; padding:9px 0 0 0; color:#fff; text-decoration:none; display:block; text-align:center;}
.tabs li a:hover {background:#859baf;}
.tabs li a.selected {background:#fff; color:#174572;}

.v-menu2 .tabs {width:241px; height:35px; margin:1px 0 14px -13px; float:left;}
.v-menu2 .tabs li {float:left; width:79px; height:26px; text-align:center; border:0;}
.v-menu2 .tabs li:first-child {border:0; width:78px;}
.v-menu2 .tabs li a {padding:9px 0 0 0; font-size:14px; height:auto; width:auto; background:0; color:#164573; text-decoration:none; border-bottom:1px dashed #164573; display:inline-block;}
.v-menu2 .tabs li a:hover { border:0;}
.v-menu2 .tabs li a.selected {background:#164571; color:#fff; display:block; width:79px; height:26px; text-align:center; border:0;}

.v-menu2 .list {padding:0 0 9px 0; border-bottom:1px solid #d9d9d9; margin:0 0 9px 0;}
.v-menu2 .list.last {border:0;}
.v-menu2 .list li {width:185px; margin:0 0 10px 25px;}
.v-menu2 .list li a {position:relative; text-decoration:none; border-bottom:1px dashed #174572; font-size:13px;}
.v-menu2 .list li a:hover {border:0;}
.v-menu2 .list li a span {background:url(../images/marker01.png) no-repeat; width:14px; height:6px; position:absolute; top:6px; left:-25px;}
.v-menu2 .list li a.selected {font:bold 13px Arial, Helvetica, sans-serif; color:#000; text-decoration:none; border:0;}

.article .list li {padding:0 0 5px 25px;background:url(../images/list.png)no-repeat scroll 10px 7px transparent;}

.cat-list {width:100%; margin:-36px 0 36px 0; float:left;}
.cat-list li {width:180px; height:240px; overflow:hidden; margin:45px 36px 0 0; float:left;}
.cat-list li img {display:inline;}
.cat-list li a {display:block; text-decoration:none; position:relative;}
.cat-list li a:hover {text-decoration:underline;}
.cat-list li span {display:block; text-align:left; font-size:12px;}
.cat-list li span.img {height:180px; text-align:center;}
.cat-list li span.new, .cat-series li .pic span.new {background:url(../images/icon_new.gif) no-repeat; width:68px; height:17px; position:absolute; top:0; right:0;}

.cat-series {width:100%; line-height:18px; float:left;}
.cat-series li {width:405px; padding:0 0 60px 255px; float:left;}
.cat-series li .pic {width:235px; position:relative; text-align:center; margin:8px 0 0 -255px; float:left;}
.cat-series li .pic img {display:inline;}
.cat-series li a {font:24px Arial, Helvetica, sans-serif; text-decoration:none;}
.cat-series li a:hover {text-decoration:underline;}

h2.sd-title {font:normal 24px Arial, Helvetica, sans-serif; padding:0 0 18px 0; margin:-18px 0 0 0; float:left;}
 
.cat-cart {width:100%; padding:18px 0 45px 0; float:left;}
.cat-cart .left {width:270px; padding:5px 0 0 0; float:left; position: relative;}
.is_not_made {position: absolute; top: 0; right: -15px; height: 30px; line-height: 30px; text-align: center; padding: 0 10px; background: #dc0000; color: #fff; font-weight: 600; }
.cat-cart .right {width:360px; line-height:18px; float:right;}
.cat-cart .right p {padding:0 0 18px 0;}

.info-block, .info-block .tabs, .info-block .tx, .info-block .sm, .reviews, .reviews ul {width:100%; float:left;}
.info-block {padding:0 0 36px 0;}
.info-block .tabs {margin:0; position:relative; float:left;}
.info-block .tabs li {border-left:1px solid #fff;}
.info-block .tabs li:first-child {border:0;}
.info-block .tabs li a {width:auto; padding:9px 9px 0 9px;}
.info-block .tabs li a.selected {background:#fff; border:1px solid #d9e8f2; border-bottom:0; margin:-1px 0 0 0; padding:9px 8px 0 8px;}
.info-block .tx {width:622px; border:1px solid #d9e8f2; padding:9px 18px; margin:-1px 0 18px 0; min-height: 130px;}
.info-block .tx li {list-style-type:none; float: left; padding: 0 35px 0 0; text-align:center; min-height:116px; width:100px;}

.reviews h2 {font:normal 24px Arial, Helvetica, sans-serif;}
.reviews ul li {border-bottom:1px dashed #b5c8d5; padding:18px 0 18px 70px; line-height:18px;}
.reviews ul li:first-child {padding:0 0 18px 70px;}
.reviews ul li .avatar {margin:0 0 0 -70px; float:left;}
.reviews ul li .name {font-weight:bold;}
.reviews .button, .form .button {font: bold 16px Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-transform:uppercase; margin:18px 0; float:left;}
.reviews a:hover.button {text-decoration:underline;}

.q-a h2 {font:normal 24px Arial, Helvetica, sans-serif;}
.q-a ul li {border-bottom:1px dashed #b5c8d5; padding:18px 0 18px 0; line-height:18px;}
.q-a ul li:first-child {padding:0 0 18px 0;}
.q-a ul li .avatar {margin:0 0 0 -70px; float:left;}
.q-a ul li .name {font-weight:bold;}
.q-a .button, .form .button {font: bold 16px Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-transform:uppercase; margin:18px 0; float:left;}
.reviews a:hover.button {text-decoration:underline;}

.article p.pic {float:left;padding:0 10px 10px 0;}
.article {line-height:18px;}
.article p {padding:13px 0 0 0;}

.form, .form li {width:100%; float:left;}
.form li {padding:0 0 9px 0; outline:none;}
.form li p {padding:0 0 4px 0;}
.form li input.inp {width:230px; height:22px; line-height:22px; padding:0 5px; border:1px solid #e4f0f8;}
.form li textarea {min-width:230px; max-width:230px; width:230px; height:100px; min-height:100px; max-height:100px; padding:5px; border:1px solid #e4f0f8;}
.form .button {margin:9px 0 18px 0; background:#f0f9ff; font:bold 16px Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; display:block; padding:5px 18px; float:left;}
.form a:hover.button {background:#e5f3fc;}

.selectedTxt {background:url(../images/select_bg.gif) no-repeat 217px 2px; width:207px; border:1px solid #e4f0f8; height:22px; line-height:22px; padding:0 27px 0 5px; overflow:hidden; position:relative; z-index:1; cursor:pointer; outline:none;}
.newList {width:240px; list-style:none; padding:0; border:1px solid #e4f0f8; position:absolute; z-index:500; top:35px;}
.newList li {padding:0; margin:0;}
.newList li a {width:218px; font-size:12px; display:block; background:#FFF; padding:3px 10px; line-height:normal;}
.newList li a:link,.newList li a:visited,.newList li a:hover {text-decoration:none;}
.newList li a.hiLite,.newList li a.newListHover {background:#ecf3f8;}

.snd-msg {background:#fff; width:360px; padding:10px 20px 20px 20px; border:1px solid #e1e2e6;}
.snd-msg .title {font:normal 24px Arial, Helvetica, sans-serif;}
.snd-msg .button {background:#174572; color:#fff; font: bold 16px Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-transform:uppercase; display:block; padding:5px 10px; margin:18px 0 0 0; float:left;}

#opaco.hidden, #popup.hidden {display:none;} 
#opaco {width:100%; background-color:#fff; left:0; opacity:0; position:absolute; top:0; z-index:10;}
#popup {left:50%; min-width:300px; position:fixed; top:50%; z-index:11;}
/*-----------------------------------------------------------------------------------------------------------BOTTOM*/
.bottom {width:100%; height:90px; margin:-23px 0 0 0; position:relative;}
.b-inner {width:960px; position:absolute; left:50%; margin:18px 0 0 -480px; color:#727272; font-size:11px;}
.b-tx1 {width:300px; float:left;}
.b-tx1 ul li {margin:0 14px 0 0; float:left;}
.b-tx2 {width:440px; float:left;}
.b-tx2 img {float: left; margin: 8px 2px 0;}
.abiatec {background:url(../images/abiatec.png) no-repeat right 0; width:170px; height:15px; margin:12px 0 0 0; float:right;}
.abiatec p {font-size: 12px;}

.ymaps-map:last-child {top: 40px}
.s-table , tr , td , th {border:1px solid #E4F0F8;}
.s-table tr {padding:5px 5px 5px 5px;}
.s-table td {padding:5px 5px 5px 5px;}
/*.lash {background: url("../images/marker01.png") no-repeat scroll 0 8px transparent;height: auto;width: 14px;}*/
.lashmenu {}
.v-menu table tr,.v-menu table  td {border:none;}
.v-menu table  td {font: 17px Arial, Helvetica, sans-serif;padding: 0 0 0 25px;background:none;padding:0;}
.v-menu table  td a {font: 17px Arial, Helvetica, sans-serif;padding: 0 0 0 11px;background:none;display:block;}
.v-menu table  td.lash {background: url("../images/marker01.png") no-repeat scroll 0 8px transparent;height: auto;width: 14px;padding:0;}
/*.lashmenu td a {font: 17px Arial, Helvetica, sans-serif;padding: 0 0 0 25px;background:none;}*/

#to_top {cursor: pointer; text-decoration: none; float:right; font:bold 16px Arial,Helvetica,sans-serif; z-index: 100; text-transform:uppercase; height:31px; line-height:31px; padding:0 10px 0 27px; background:#ecf3f8 url("../images/arrow-up.png") no-repeat 10px 7px; position:fixed; bottom:110px; margin:0 0 0 468px; opacity:0.6;}
#to_top:hover {text-decoration: underline; opacity:1;}
.link-line2 p {float:left;margin-right:10px;margin-top:10px;}

.pages {overflow: hidden;}
.pages li {width: 10px; float: left; padding: 0 3px 0 0;}


.search-rs li{margin-top:10px;}
.article td {padding:20px 30px 40px 10px;}

/* 22.04.13 @Nadya Sakovich */
.cat-cart .to-series { font:bold 16px Arial; }
.col2 .back-to-cat { font-size:14px; clear:both; padding:0 0 0 25px; background: url("../images/back-arrow.png") no-repeat; margin:10px 0 26px 0; float:left;}
.col2 .elemnt { float:none !important; clear:both;}

/* 15.05.13 @Paul_King */
.st_pinterest_hcount span.st-pinterest-counter {background: url("https://passets.pinterest.com/images/pidgets/bps1.png") no-repeat 0 1px !important;width: 40px; padding: 3px 0 2px;}
.st_plusone_hcount>div{width: 64px !important;}


/***dopisat*/ /*IVAN*/
.katbl { width:192px; float:left; color:#174572; margin:0 0 31px 35px; height:233px; overflow:hidden;  background:#fff; border:2px solid #d9e8f2; text-align:center; position:relative }
.katbl p { font-size:14px; }
.katbl img { display:inline; margin:0 0 0 0}  
.vl {   color:#174572; background:#fff; line-height:140%; position:absolute; width:192px; height:233px; top:237px ; transition:top 1s ease;}
.vl a { display:block; width:100%; height:100%; position:absolute; z-index:10 }
.katbl:hover .vl { top:0 }
.vl img { margin:10px 0 0 }
.vlmeno { margin:7px 0 0 }
.vlmeno li a { font-size:14px !important; width:100%; color:#174572 !important; padding:0 0 0 6px !important}
.vlmeno li+li a { border-top:1px solid #d9d9d9; padding:6px 0 0 6px !important }
.vlmeno li { width:175px !important }
.txkat { text-align:left; font-size:12px; margin:17px 0 0 9px  }
.txkat p {font-size:12px !important;} 
.vl .butka { color:#174572; text-decoration:underline; position: absolute; right: 0; bottom: 8px; margin: 19px 7px 0 0; font-size:14px; padding:0 15px 0 0; background:url(../images/arroww.jpg) no-repeat 100% 50%  }
.clear { clear:both }
.titkat {  bottom: 13px; position: absolute; width: 100%; }
.mainkat { margin:0 0 0 -35px; }
/***dopisat*/



.hideit {display:none;}
/*//.col2 .cat-list:nth-of-type(5) {display:none;} //отображались не все категории*/

